\begin{tabular}{rrr}
\toprule
   Nr exemple &   Nr token-uri text &   Nr token-uri rezumat \\
\midrule
          512 &              272792 &                  21389 \\
         1024 &              151472 &                  14099 \\
         2048 &               57464 &                   6977 \\
         4096 &               32931 &                   4184 \\
         8192 &               22792 &                   2857 \\
        16384 &               16930 &                   1995 \\
        32768 &               12424 &                   1450 \\
        65536 &                8386 &                   1036 \\
        90266 &                6903 &                    929 \\
\bottomrule
\end{tabular}